Subject: [bug#31999] [PATCH 7/7] gnu: Update udisks to 2.7.7.

From: Pierre Neidhardt <[email-masked]>
Date: Mon, 30 Jul 2018 21:50:44 +0200

Yes you are right, it all works now.  I've always been stupidly confused by
which tarball was which on Github :(  Sorry for the confusion.

I'll merge now.

-- 
Pierre Neidhardt